Jump to content

Which to install first NET Framework 3.5 SP1or3.36Paint.Net


Recommended Posts

I assume the problem is installing PDN and not the NET framework?

If you have NET 2.0 installed, PDN should be OK as 2.0 is the minimum requirement (3.5 is recommended and will soon be required, but not just yet).

Check out your current NET installation: http://msdn.microsoft.com/en-us/kb/kb00318785.aspx

I'd install the NET framework first.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...